btb-class |

# BetterListViewCheckItemReorderEventArgs Members

BetterListViewCheckItemReorderEventArgs overview

#### Public Instance Constructors

BetterListViewCheckItemReorderEventArgs Constructor | Initializes a new instance of the BetterListViewCheckItemReorderEventArgs class.

#### Public Instance Properties

InsertionLocation | Gets or sets the target insertion location.
InvalidationReasons | Reasons why item reorder has been invalidated.
IsValid | Gets or sets a value indicating whether reordering with current settings can be performed.
ItemReorderOptions | Gets or sets item reordering options.
SourceItems | Gets or sets items to be reordered.

#### See Also

BetterListViewCheckItemReorderEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace